Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Use correct `SequelRails::VERSION` in gemspec file

  • Loading branch information...
commit 7f8471ac9f85f41b8a2e9011aa53ec257cb26e36 1 parent b131bbe
@JonathanTron JonathanTron authored
View
2  config.ru
@@ -3,5 +3,5 @@ require 'bundler'
Bundler.require :default, :development
-Combustion.initialize!
+Combustion.initialize! "sequel_rails"
run Combustion::Application
View
7 lib/sequel_rails.rb
@@ -1,5 +1,2 @@
-module SequelRails
- VERSION = "0.4.0.pre"
-end
-
-require 'sequel_rails/railtie'
+require "sequel_rails/version"
+require "sequel_rails/railtie"
View
3  lib/sequel_rails/version.rb
@@ -0,0 +1,3 @@
+module SequelRails
+ VERSION = "0.4.0.pre"
+end
View
4 talentbox-sequel-rails.gemspec
@@ -1,11 +1,11 @@
# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
-require "sequel-rails/version"
+require "sequel_rails/version"
Gem::Specification.new do |s|
s.name = "talentbox-sequel-rails"
- s.version = Rails::Sequel::VERSION
+ s.version = SequelRails::VERSION
s.platform = Gem::Platform::RUBY
s.authors = ["Brasten Sager (brasten)", "Jonathan TRON"]
s.email = ["brasten@gmail.com", "jonathan.tron@thetalentbox.com"]
Please sign in to comment.
Something went wrong with that request. Please try again.